<!DOCTYPE html>
<html>

<head>	
	<title>TP Git</title>
</head>

<body>	
	<h1>This is a Heading</h1>
	<p class="blue">Git c'est merveilleux !</p>
</body>

</html>

<head>
    <title>Welcome</title>
</head>
<body>
    <h1>This is a Heading</h1>
    <p>This is a paragraph</p>
</body>
</html>

